[% process_template = 'form/' _ c.config.gemeente_id _ '/header.tt' %]
[% PROCESS $process_template %]

[% layout_type = 'simple' %]

<div class="block vestigingsnummer-override">
  <div class="block-header">
    <div class="block-header-inner">
      <h1 class="block-header-title">Kies vestiging</h1>
    </div>
  </div>
  <div id="content" class="block-content">
    <form method="post" action="[% c.uri_for('/zaak/create/webformulier') %]">
      [% PROCESS betrokkene/pick_company.tt %]
      <label for="vestigingsnummer_override_custom">
        <input type="radio" name="vestigingsnummer_override" value="-1" id="vestigingsnummer_override_custom" > Anders, namelijk: <input type="text" name="vestigingsnummer_override_custom" size="12" placeholder="Vestigingsnummer" onclick="document.getElementById('vestigingsnummer_override_custom').checked = true;">
        [% IF vestigingsnummer_invalid %]
        <span class="vestigingsnummer-override-custom-error">Vestigingsnummer mag alleen uit cijfers bestaan</span>
        [% END %]
      </label>
      <input type="submit" class="button button-primary" value="Volgende">
    </form>
  </div>
</div>

[% process_template = 'form/' _ c.config.gemeente_id _ '/footer.tt' %]
[% PROCESS $process_template %]
